@charset "utf-8";
@import url("fnt/fnt.css");
@import url(http://fonts.googleapis.com/css?family=Dancing+Script);

::-moz-selection														{ background:#24925A; color:#fff; text-shadow:none; }
::selection																{ background:#24925A; color:#fff; text-shadow:none; }

.borda																	{ border:1px solid #F63; }
.borda2																	{ border:1px solid #CC0; }

*																		{ margin:0; padding:0; outline:none; list-style:none; }
.oculta-texto                              								{ text-indent:200%; white-space:nowrap; overflow:hidden; }
a:link, a:visited														{ color:#fff; text-decoration:none; }
a:hover																	{ color:#fff; text-decoration:none; }
a.lnk-branco:link, a.lnk-branco:visited									{ color:#fff; text-decoration:none; }
a.lnk-branco:hover														{ color:#fff; text-decoration:underline; }

html, body																{ height:100%; font-size:16px; color:#fff; background:#050c11; overflow-x:hidden; overflow-y:auto; }
.no_margin																{ margin:0 !important; }
.no_padding																{ padding:0 !important; padding-left:0 !important; padding-right:0 !important; }
.container-full															{ width:100%; margin:0 auto; }
.container-segura														{ width:996px; margin:0 auto; }

.topo 																	{ width:100%; height:42.750em; background:url(../imagens/background.jpg) repeat-x top center; display:block; }
nav ul																	{ list-style-type:none; width:100%; margin:0 auto; text-align:center; }
nav ul li																{ display:inline-block; font:20px 'nexusmix-bolditalic',sans-serif; color:#e3e3e3; text-transform:uppercase; margin:15px 0; border-right:2px solid #2b5b80; padding-left:11px; padding-right:11px; }
nav ul li:last-child													{ border-right:0; }
nav ul li a																{ color:#fff; text-decoration:none; }
nav ul li a:hover														{ color:#fff; text-decoration:none; }

#capa 																	{ width:100%; display:block; position:relative; overflow:hidden; }
.sombra 																{ position:absolute; width:100%; height:42.750em; background:url(../imagens/sombra.png) top center repeat-y; background-size:contain; z-index:11; }
.desfoque 															    { position:absolute; width:100%; height:691px; background:url(../imagens/desfoque.png) top center no-repeat;  background-size:contain; z-index:10; }
.barco 																	{ position:absolute; top:19.875em; width:100%; z-index:8; }
.lua-montanha 															{ position:absolute; width:100%; height:234px; background:url(../imagens/montanha_lua.png) top center no-repeat; background-size:contain; z-index:1; }
.terra 																	{ position:absolute; width:100%; height:691px;  background:url(../imagens/terra.png) top center no-repeat;  background-size:contain; z-index:2; }
.mato 																	{ position:absolute; width:100%; height:42.750em; background:url(../imagens/grama.png) bottom center repeat-x; background-size:contain; z-index:9; }
.viajantes 																{ position:absolute; width:100%; height:9.313em; background:url(../imagens/serie.png) top center no-repeat; z-index:8; }
.titulo 																{ position:absolute; top:4.375em; width:100%; z-index:7; }

#status																	{ width:100%; float:left; text-align:center; padding:80px 0; display:none; position:fixed; top:0; z-index:2002; }
#status p																{ font-size:26px !important; color:#FFF !important; }
#status.ok																{ background-color:#54BD52; }
#status.error															{ background-color:#910a0c; }

#myCarousel .nav a small 												{ display:block; }
#myCarousel .nav 														{ background:#eee; }
#myCarousel .nav a 														{ border-radius:0px; }
#myCarousel .item 														{ height:31.250em; }
#myCarousel .item .conteudo-slide-l 									{ height:100%; background:url(../imagens/bg-titulos.png) center center no-repeat; }
#myCarousel .item .conteudo-slide-r 									{ font-size:1.125em; }
.titulo-paginas 														{ font-family:'Dancing Script', cursive; font-size:3em; text-align:center; height:100%; margin-top:90%; }
.personagens 															{ color:#579ab2; font-size:1.125em; }
.personagens-txt 														{ font-size:0.750em!important; }
label.home 																{ font-weight:normal; margin-bottom:2px; }
.form-control 															{ background:none repeat scroll 0 0 #ececec; border:1px solid #ccc; border-radius:0; box-shadow:none; color:#555; font-size:1.12em; height:34px; line-height:1.42857; padding:6px 12px; transition:none 0s ease 0s ; width:100%; }
.form-groupHome 														{ margin-bottom:10px; }
.form-groupHome2 														{ margin-bottom:0; }
.form-horizontal 														{ margin-top:30px; }
.fa-inverse 															{ color:#0B2436; }
.fa-stack-1x, .fa-stack-2x 												{ top:-2px; }
nav ul li a .fa-stack:hover 											{ color:#3B5998; }
nav ul li a .fa-inverse:hover 											{ color:#fff; }

@media (min-width:1281px) and (max-width:1440px) { 

}

@media (min-width:1025px) and (max-width:1280px) { 

}

@media (min-width:769px) and (max-width:1024px) { 

}

@media (min-width:321px) and (max-width:768px) {
.container-segura														{ width:100%; }
.viajantes 																{ background-size:20%; }						
.titulo 																{ top:2.375em; background-size:10%; width:70%; left:20%; }
.barco 																	{ top:12.875em; }
.topo 																	{ height:31.750em; }
}

@media (min-width:320px) and (max-width:480px) {
.container-segura														{ width:100%; }
.topo 																	{ height:30.750em; }
.sombra 																{ height:30.750em; }
.desfoque 															    { background:none; }
.barco 																	{ top:14.875em; }
.lua-montanha 															{ background:none; }
.terra 																	{ height:320px; background:url(../imagens/terra-mobile.png) top center no-repeat; background-size:contain; z-index:2; }
.mato 																	{ background:none; }
.viajantes 																{ background-size:40%; }
.titulo 																{ top:4.375em; }

}